#ifndef ZONEFILE_COD2_360_H
#define ZONEFILE_COD2_360_H

#include "zonefile.h"

class ZoneFile_COD2_360 : public ZoneFile
{
public:
    ZoneFile_COD2_360();
    ~ZoneFile_COD2_360();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD2_360_H
